P {color: #505050; font-family: Verdana, Arial; font-size: 12px;}
P.btnu {background-color: #d0d0e0; width: 140px; border: solid; border-width: 1px;
  border-color: #d0d0e0; padding: 2px 2px 2px 2px; margin: 8px;}
P.btnd {background-color: #b7b7d0; width: 140px; border: solid; border-width: 1px;
  border-color: #e1e1ec; padding: 2px 2px 2px 2px; margin: 8px;}
P.t {background-color: #c8dad0; border: solid; border-width: 2px;
  border-color: #707070; padding: 12px 12px 12px 12px;}
P.u {padding-left: 40px}
P.u2 {padding-left: 80px}
P.u3 {padding-left: 120px}
P.u4 {padding-left: 160px}
H1 {color: #000000; font-weight: normal; font-family: Arial, Verdana; font-size: 20px}
H2 {color: #000000; font-weight: bold; font-family: Arial, Verdana; font-size: 12px}
A {color: #007000;  text-decoration: none; font-family: Verdana, Arial; font-size: 12px}
A:hover {color: #00a070}
A.btn {color: #004080;  text-decoration: none; font-family: Verdana, Arial; font-size: 14px}
A.btn:hover {color: #004080}
A.xl {color: #ffffff; font-weight: bold; text-decoration: none; font-family: Verdana, Arial; font-size: 12px}
A.xl:hover {color: #00ffff}
A.blue {color: #505050; text-decoration: none; font-family: Verdana, Arial; font-size: 12px}
A.blue:hover {color: #0000ff}
INPUT {color: #505050; background-color: #e0ece8; font-family: Verdana, Arial; font-size: 12px}
TEXTAREA {color: #505050; background-color: #e0ece8; font-family: Verdana, Arial; font-size: 12px}
SELECT {color: #505050; background-color: #e0ece8; font-family: Verdana, Arial; font-size: 12px}
.n {color: #505050; font-family: Verdana, Arial; font-size: 12px}
.b {font-weight: bold; font-family: Verdana, Arial; font-size: 12px}
.r {color: #ff0000; font-family: Verdana, Arial; font-size: 12px}
.rr {color: #ff0000; font-weight: bold; font-family: Verdana, Arial; font-size: 12px}
.c {color: #003000; font-family: Courier New; font-size: 12px}
.s {color: #505050; font-family: Verdana, Arial; font-size: 10px}
.thin {font-size: 1px}
.cx {color: #ffffff; font-family: Verdana, Arial; font-style: italic; font-size: 10px}

